<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="maint" status_code="prod" maint_level="8" sas_release="9.4" ver="94.110_cd181" lang="en" sequence_num="3010" software_code="base" alt_sku="base__L8X105__s64__en__sp0__1" platform="S64">
    <custVer v="9.4_M8" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="Base SAS" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="s64" sku="base:99.99:39342e3131305f4344313831:s64:1:prod:none"/>
</prodPkg>
